<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Добавление объявления");

$APPLICATION->IncludeComponent(
	"bazarow:bazarow.bulletin.formnew",
	".default",
	array(
		"AJAX_MODE" => "N",
		"IBLOCK_ID" => "14",
		"IBLOCK_TYPE" => "bulletin_board",
		"MAIL_FROM" => "",
		"MAIL_TO" => "",
		"OK_TEXT" => "Ваше объявление добавлено",
		"SEF_MODE" => "N",
		"USE_CAPTCHA" => "N",
		"COMPONENT_TEMPLATE" => ".default",
		"LOCAL_REDIRECT" => "/personal/my_bulletins/",
		"SHOW_PROPERTIES_ID" => array(
		)
	),
	false
);?>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>